Loading...
Searching...
No Matches
rank_up< T >

## Detailed Description

template<class T>
struct rheolef::space_constant::rank_up< T >

Definition at line 184 of file space_constant.h.

## Public Types

typedef point_basic< typename scalar_traits< T >::type > | type

## Member Typedef Documentation

## type

template<class T >

typedef point_basic<typename scalar_traits<T>::type> type

Definition at line 184 of file space_constant.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-Hrneba/rheolef-7.2/fem/geo_element/space_constant.h